<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Images</title>
</head>
<body>
		<p> This is the images page.</p>
		<!-- Redirects back to the index.html file in the root folder -->
		<p>Go back to <a href="../index.html">../index.html</a></p>

		<p>Go to <a href="../link.html">../link.html page</a></p>
</body>
</html>